Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000388 [SkyOS 5.0 - Beta] Installation crash always 2004-10-17 03:17 2005-05-20 09:24
Reporter zizban View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000388: Install freezes randomly
Description Installing will freeze eventually. Only selecting a small number of packages solves problem.
Additional Information Here is the last page of the deubg output:

<co
100000:00134852 test eax,eax000 - 0x0503E000 /BOOT/SYSTEM
100000:00134854 jz <NULL>system/dll/libenc.dll (04B8C000
memblock.c: EIPs: 1396b9
memblock.c: EIPs: 11e2cc
memblock.c: EIPs: 12ee78
**********************************************************************
Exception 0x0E occured.
Exception report follows:
Task unzip.app with PID 95 caused this exception while running in kernel mode.
Last sent GI message: 2520
Userstack located 00000000 - 7FFFFFF0, Kernel stack at 00600018 - 0061FC18
SBRK at 0x00437000

Kernel modules:
0x04ED1000 - 0x04EE0000 /BOOT/SYSTEM/DRIVERS/LO.DLD
0x04F6C000 - 0x04F80000 /BOOT/SYSTEM/DRIVERS/RADEON.DLD
0x04F28000 - 0x04F36000 /BOOT/SYSTEM/DRIVERS/PARALLEL.DLD
0x04F0F000 - 0x04F28000 /BOOT/SYSTEM/DRIVERS/NVIDIA.DLD
0x0505D000 - 0x05080000 /BOOT/SYSTEM/DRIVERS/UMFS.DLD
0x05001000 - 0x0500F000 /BOOT/SYSTEM/DRIVERS/RAMDISK.DLD
0x048CA000 - 0x048E0000 /BOOT/SYSTEM/DRIVERS/EMU1K.DLD
0x04F36000 - 0x04F45000 /BOOT/SYSTEM/DRIVERS/PPP.DLD
0x0508E000 - 0x0509E000 /BOOT/SYSTEM/DRIVERS/VIA82XX.DLD
0x048BC000 - 0x048CA000 /BOOT/SYSTEM/DRIVERS/ELO.DLD
0x05080000 - 0x0508E000 /BOOT/SYSTEM/DRIVERS/V
0x05080000 - 0x0508E000 /BOOT/SYSTEM/DRIVERS/V

Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-10-17 03:17 zizban New Issue
2005-02-17 17:18 robert Status new => resolved
2005-02-17 17:18 robert Resolution open => fixed
2005-02-17 17:18 robert Assigned To => robert
2005-05-20 09:24 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker